Consolidated Reports-->Insurance - Bug #1066

Insurance Ifsc--c5-->put value-->validate and save-->admin
panel-->approve-->report-->consolidated-->insurance-->complete calculation does not appears at
report end.

01/21/2022 03:14 PM - arti saraswat

Status: Closed Start date: 01/21/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Insurance Ifsc--c5-->put value-->validate and save-->admin panel-->approve-->report-->consolidated-->insurance-->complete
calculation does not appears at report end.

See attached screenshot:
clipboard-202201211513-fpiyn.png
clipboard-202201211514-fhg0a.png

History

#1 - 01/21/2022 03:15 PM - arti saraswat

- Subject changed from Insurance Ifsc-- to Insurance lfsc--c5-->put value-->validate and save-->admin
panel-->approve-->report-->consolidated-->insurance-->complete calculation does not appears at report end.

- Description updated
- Assignee set to himanshu bhardwaj

- Priority changed from Normal to High

#2 - 01/29/2022 03:53 PM - arti saraswat

- Assignee changed from himanshu bhardwaj to sunil gupta

#3 - 02/08/2022 07:11 PM - sunil gupta

- Status changed from New to Resolved

#4 - 02/09/2022 06:11 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
